/*TABLET LANDSCAPE MODE*/
@media only screen and (min-width: 1024px) and (max-width: 1169px) {
.header-wrapper { padding: 10px 15px; }
.header-wrapper .container { padding: 10px 20px; }	
}




/*TABLET POTRAIT MODE*/
@media only screen and (min-width: 768px) and (max-width: 1023px) {

.header-wrapper { padding: 10px 15px; }
.header-wrapper .container { padding: 10px 20px; }
section.our-pillars .pillars { flex-wrap: wrap; }
section.our-pillars .pillars .pillar-item { flex: 50%; padding: 20px; }
section.our-pillars .pillars .pillar-item .pillar-content { min-height: 300px; text-align: center; justify-content: center; }
section.our-pillars .pillars .pillar-item .pillar-content h3 { min-height: 50px; }
section.our-pillars .pillars .pillar-item:first-child { border-radius: 40px 0 0 0; }
section.our-pillars .pillars .pillar-item:first-child .pillar-overlay { border-radius: 40px 0 0 0; }
section.our-pillars .pillars .pillar-item:nth-child(2) { border-radius: 0 40px 0 0; }
section.our-pillars .pillars .pillar-item:nth-child(2) .pillar-overlay { border-radius: 0 40px 0 0; }
section.our-pillars .pillars .pillar-item:nth-child(3) { border-radius: 0 0 0 40px; }
section.our-pillars .pillars .pillar-item:nth-child(3) .pillar-overlay { border-radius: 0 0 0 40px; }
section.our-pillars .pillars .pillar-item:last-child { border-radius: 0 0 40px 0; }
section.our-pillars .pillars .pillar-item:last-child .pillar-overlay { border-radius: 0 0 40px 0; }
.custom-post-grid .post-card .post-image img { height: 200px; }
.footer-sign-up .gform_wrapper form .gform_body { width: 59%; }
.footer-sign-up .gform_wrapper form .gform_footer { width: 39%; }
section.two-columns-layout.cnt-sec1 .content .content-left { width: 100%; margin: 0; }
section.two-columns-layout.cnt-sec1 .content .content-right { width: 100%; margin-left: 0; text-align: center; }
/*#blog-post-results .custom-post-grid { column-count: 2; }*/

	
}




/*Mobile POTRAIT MODE*/
@media only screen and (max-width: 767px) {
h1{font-size: 40px;}
h2{font-size: 30px;}
h3{font-size: 20px;}
h4{font-size: 15px;}
h5{font-size: 12px;}
h6{font-size: 10px;}
.menu-button { display: block; }
.header-wrapper { padding: 10px 15px; }
.header-wrapper .container { padding: 10px 15px; }
.header-wrapper .logo-wrapper img { height: 48px; }
.header-wrapper .header-right { display: none; }
.header-wrapper .navigation-wrapper { display: none; }
.header-wrapper .header-btn { display: none; }

body.error404 .gdl-page-404 .message-box-wrapper .message-box-title span {font-size: 100px; height: 150px; line-height: 115px;}
body.error404 .gdl-page-404 .message-box-wrapper .message-box-content p {font-size: 15px;}


section.two-columns-layout .content .content-left { margin: 0 0 20px 0; width: 100%; }
section.two-columns-layout .content .content-right { margin: 0 0 20px 0; width: 100%; }
section.three-columns-layout .content .content-box { margin: 0 0 20px 0; width: 100%; }
section.four-columns-layout .content .content-box { margin: 0 0 20px 0; width: 100%; }

section.our-pillars .pillars { flex-wrap: wrap; }
section.our-pillars .pillars .pillar-item { flex: 100%; padding: 20px; }
section.our-pillars .pillars .pillar-item:first-child { border-radius: 40px 40px 0 0; }
section.our-pillars .pillars .pillar-item:first-child .pillar-overlay { border-radius: 40px 40px 0 0; }
section.our-pillars .pillars .pillar-item .pillar-content { min-height: 300px; justify-content: center; text-align: center; }
section.our-pillars .pillars .pillar-item .pillar-content h3 { min-height: auto; text-align: center; }
section.our-pillars .pillars .pillar-item:last-child .pillar-overlay { border-radius: 0 0 40px 40px; }
section.our-pillars .pillars .pillar-item:last-child { border-radius: 0 0 40px 40px; }

.footer-sign-up .gform_wrapper .gform_heading { flex: 100%; text-align: center; margin-bottom: 20px; }
.footer-sign-up .gform_wrapper .gform_heading h2.gform_title { margin: 0; }
.footer-sign-up .gform_wrapper form { flex: 100%; }
.footer-sign-up .gform_wrapper form .gform_body { width: 59%; }
.footer-sign-up .gform_wrapper form .gform_footer { width: 39%; }
.footer-sign-up ul.social-icons { justify-content: center; }
.copyright-wrapper .container { justify-content: center; flex-wrap: wrap; }
.copyright-wrapper .container .copyright-text { margin-bottom: 10px; }

section.simple-content.home-sec1 { min-height: 55vh; }
section.simple-content.home-sec1 .content img { height: 70px; }
section.simple-content.abt-sec3 .content ul li { width: 100%; margin-bottom: 20px; }
section.simple-content.abt-sec1 .content p { font-size: 20px; line-height: 30px; }
.page-banner .featured-image { height: 50vh; }
.featured-slider .slide-item { height: 250px; }
.blog-filter-wrapper { margin: 50px 0; }
.blog-filter-wrapper .blog-filters { flex-wrap: wrap; gap: 10px; }
.custom-post-grid .post-card .post-image img { height: 250px; }
.custom-post-grid .post-card .post-content h3.post-title { min-height: auto; }
.blog-filter-wrapper .custom-post-grid { flex-wrap: wrap; }
.blog-filter-wrapper .custom-post-grid .post-card { flex: 100%; max-width: 100%; margin-bottom: 50px; }
.blog-filter-wrapper .custom-post-grid .post-card:last-child { margin-bottom: 0; }
/*#blog-post-results .custom-post-grid { column-count: 1; }*/
section.two-columns-layout.cnt-sec1 .content .content-left { width: 100%; margin: 0; }
section.two-columns-layout.cnt-sec1 .content .content-right { width: 100%; margin-left: 0; text-align: center; }


.popup-content .gform_wrapper .gform_heading { flex: 100%; text-align: center; margin-bottom: 20px; }
.popup-content { padding: 50px 20px; }
.popup-close { top: 0; right: 10px; }
.popup-content .gform_wrapper form .gform_body { width: 59%; }
.popup-content .gform_wrapper form .gform_footer { width: 39%; }
	
	
}



/*Mobile LANDSCAPE MODE*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
}